.jq-checkbox,
.jq-radio {
	position: relative;
	display: inline-block;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.jq-checkbox input,
.jq-radio input {
	position: absolute;
	z-index: -1;
	margin: 0;
	padding: 0;
	opacity: 0;
}
.jq-file {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.jq-file input {
	position: absolute;
	top: 0;
	right: 0;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 0;
	font-size: 100px;
	line-height: 1em;
}
.jq-file__name {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.jq-selectbox,
.jq-select-multiple {
	position: relative;
	display: inline-block;
}
.jq-selectbox select,
.jq-select-multiple select {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	opacity: 0;
}
.jq-selectbox li,
.jq-select-multiple li {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
}
.jq-selectbox {
	z-index: 10;
}
.jq-selectbox__select {
	position: relative;
}
.jq-selectbox__select-text {
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.jq-selectbox__dropdown {
	position: absolute;
}
.jq-selectbox__search input {
	-webkit-appearance: textfield;
}
.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
	-webkit-appearance: none;
}
.jq-selectbox__dropdown ul {
	position: relative;
	overflow: auto;
	overflow-x: hidden;
	list-style: none;
	-webkit-overflow-scrolling: touch;
}
.jq-select-multiple ul {
	position: relative;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
.jq-number {
	display: inline-block;
}
.jq-number__field input {
	-moz-appearance: textfield;
	text-align: left; /* для Opera Presto */
}
.jq-number__field input::-webkit-inner-spin-button,
.jq-number__field input::-webkit-outer-spin-button {
	margin: 0; /* в каких-то браузерах присутствует отступ */
	-webkit-appearance: none;
}
.jq-checkbox,
.jq-radio {
	vertical-align: -4px;
	width: 16px;
	height: 16px;
	margin: 0 4px 0 0;
	border: 1px solid #C3C3C3;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: 0 1px 1px rgba(0,0,0,.05), inset -1px -1px #FFF, inset 1px -1px #FFF;
	cursor: pointer;
}
.jq-checkbox.focused,
.jq-radio.focused {
	border: 1px solid #08C;
}
.jq-checkbox.disabled,
.jq-radio.disabled {
	opacity: .55;
}
.jq-checkbox {
	border-radius: 3px;
}
.jq-checkbox.checked .jq-checkbox__div {
	width: 8px;
	height: 4px;
	margin: 3px 0 0 3px;
	border-bottom: 2px solid #666;
	border-left: 2px solid #666;
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
}
.jq-radio {
	border-radius: 50%;
}
.jq-radio.checked .jq-radio__div {
	width: 10px;
	height: 10px;
	margin: 3px 0 0 3px;
	border-radius: 50%;
	background: #777;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,.7);
}
.jq-file {
	width: 270px;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
.jq-file input {
	cursor: pointer;
}
.jq-file__name {
	box-sizing: border-box;
	width: 100%;
	height: 34px;
	padding: 0 80px 0 10px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: #FFF;
	box-shadow: inset 1px 1px #F1F1F1;
	font: 14px/32px Arial, sans-serif;
	color: #333;
}
.jq-file__browse {
	position: absolute;
	top: 1px;
	right: 1px;
	padding: 0 10px;
	border-left: 1px solid rgba(0,0,0,0.3);
	border-radius: 0 4px 4px 0;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	font: 14px/32px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
}
.jq-file:hover .jq-file__browse {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}
.jq-file:active .jq-file__browse {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
.jq-file.focused .jq-file__name {
	border: 1px solid #5794BF;
}
.jq-file.disabled,
.jq-file.disabled .jq-file__name,
.jq-file.disabled .jq-file__browse {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-number {
	position: relative;
	vertical-align: middle;
	padding: 0 36px 0 0;
}
.jq-number__field {
	width: 100px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
}
.jq-number__field:hover {
	border-color: #B3B3B3;
}
.jq-number__field input {
	box-sizing: border-box;
	width: 100%;
	padding: 8px 9px;
	border: none;
	outline: none;
	background: none;
	font: 14px Arial, sans-serif;
	color: #333;
}
.jq-number__spin {
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 14px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-shadow: 1px 1px #FFF;
	cursor: pointer;
}
.jq-number__spin.minus {
	top: auto;
	bottom: 0;
}
.jq-number__spin:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}
.jq-number__spin:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
.jq-number__spin:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 11px;
	width: 0;
	height: 0;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #999;
	border-left: 5px solid transparent;
}
.jq-number__spin.minus:after {
	top: 5px;
	border-top: 5px solid #999;
	border-right: 5px solid transparent;
	border-bottom: none;
	border-left: 5px solid transparent;
}
.jq-number__spin.minus:hover:after {
	border-top-color: #000;
}
.jq-number__spin.plus:hover:after {
	border-bottom-color: #000;
}
.jq-number.focused .jq-number__field {
	border: 1px solid #5794BF;
}
.jq-number.disabled .jq-number__field,
.jq-number.disabled .jq-number__spin {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-number.disabled .jq-number__spin:after {
	border-bottom-color: #AAA;
}
.jq-number.disabled .jq-number__spin.minus:after {
	border-top-color: #AAA;
}
.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.jq-selectbox__select {
	height: 43px;
	padding: 5px 15px 0 15px;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
	background: #e7e5e8;

	background: linear-gradient(#e7e5e8, #d9d7da);

	box-shadow: inset 1px -1px #d9d7da, inset -1px 0 #d9d7da, 0 1px 2px rgba(0,0,0,.1);
	font: 14px/32px Arial, sans-serif;
	color: #111;


}
.jq-selectbox__select:hover {
	background: #e7e5e8;
	background: -webkit-linear-gradient(#e7e5e8, #e7e5e8);
	background:         linear-gradient(#e7e5e8, #e7e5e8);
}
.jq-selectbox__select:active {
	background: #e7e5e8;
	box-shadow: inset 1px 1px 3px #e7e5e8;
}
.jq-selectbox.focused .jq-selectbox__select {
	border: 1px solid #e7e5e8;
}
.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #111;
}
.jq-selectbox__select-text {
	display: block;
	width: 80% !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left: 30px;
}
.jq-selectbox .placeholder {
	color: #888;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid rgba(0,0,0,0.3);
}
.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 20px;
	right: 12px;
	width: 0;
	height: 0;
	border-top: 5px solid #111;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border-top-color: #fff;
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	border-top-color: #AAA;
}
.jq-selectbox__dropdown {
	box-sizing: border-box;
	width: 100%;
	margin: 2px 0 0;
	padding: 0;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
	background: #FFF;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	font: 13px/17px Arial, sans-serif;
}
.jq-selectbox__search {
	margin: 5px;
}
.jq-selectbox__search input {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 5px 27px 6px 8px;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 3px;
	outline: none;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAYAAABiDJ37AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNqU078LAXEYx/FzYfNzk5TJaFNKYjFYSQZ/hvwBsvg1UCY2xT9gM8hukQGThWRjkcFw3pdnujhfT736Xn2fPvfc3fd07V0OFDDFAnM0ENYsZRiGLSc9OpqIYIA9fMhhjCrW2h9VlMlcH/aymMGtOqEugX08PwQucUZKdTozMIqdTc9WepQD7wjY9ARx+ydwhfyXfS+S0qMcOEQJGcueB3VccFINdMgal6NzkmPjRwJXxDBB7/2RDdtAp6wb+dpphHDASG5QQ0V6u2aoSqBZD/lDrNWRJynLK2qpBn4rc6K2XB9/Nb8EGABtf1thzY6X2AAAAABJRU5ErkJggg==') no-repeat 100% 50%;
	box-shadow: inset 1px 1px #F1F1F1;
	color: #333;
}
.jq-selectbox__not-found {
	margin: 5px;
	padding: 5px 8px 6px;
	background: #F0F0F0;
	font-size: 13px;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	min-height: 18px;
	padding: 6px 0 6px 30px;
	color: #231F20;
	width: 100% !important;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: Camphor,Open Sans,Segoe UI,sans-serif;
}
.jq-selectbox li.selected {
	background-color: #A3ABB1;
	color: #FFF;

}
.jq-selectbox li:hover {
	background-color: #08C;
	color: #FFF;
}
.jq-selectbox li.disabled {
	color: #AAA;
}
.jq-selectbox li.disabled:hover {
	background: none;
}
.jq-selectbox li.optgroup {
	font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}
.jq-selectbox li.option {
	padding-left: 25px;
}
.jq-select-multiple {
	box-sizing: border-box;
	padding: 1px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	background: #FFF;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	font: 14px/18px Arial, sans-serif;
	color: #333;
	cursor: default;
}
.jq-select-multiple.focused {
	border: 1px solid #5794BF;
}
.jq-select-multiple.disabled {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}
.jq-select-multiple ul {
	margin: 0;
	padding: 0;
}
.jq-select-multiple li {
	padding: 3px 9px 4px;
	list-style: none;
}
.jq-select-multiple li:first-child {
	border-radius: 3px 3px 0 0;
}
.jq-select-multiple li:last-child {
	border-radius: 0 0 3px 3px;
}
.jq-select-multiple li.selected {
	background: #08C;
	color: #FFF;
}
.jq-select-multiple li.disabled {
	color: #AAA;
}
.jq-select-multiple li.optgroup {
	font-weight: bold;
}
.jq-select-multiple li.option {
	padding-left: 25px;
}
.jq-select-multiple.disabled li.selected,
.jq-select-multiple li.selected.disabled {
	background: #CCC;
	color: #FFF;
}
input[type='email'].styler,
input[type='password'].styler,
input[type='search'].styler,
input[type='tel'].styler,
input[type='text'].styler,
input[type='url'].styler,
textarea.styler {
	padding: 8px 9px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	font: 14px Arial, sans-serif;
	color: #333;
}
input[type='search'].styler {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea.styler {
	overflow: auto;
}
input[type='email'].styler:hover,
input[type='password'].styler:hover,
input[type='search'].styler:hover,
input[type='tel'].styler:hover,
input[type='text'].styler:hover,
input[type='url'].styler:hover,
textarea.styler:hover {
	border-color: #B3B3B3;
}
input[type='email'].styler:hover:focus,
input[type='password'].styler:hover:focus,
input[type='search'].styler:hover:focus,
input[type='tel'].styler:hover:focus,
input[type='text'].styler:hover:focus,
input[type='url'].styler:hover:focus,
textarea.styler:hover:focus {
	border-color: #CCC;
	border-top-color: #B3B3B3;
	outline: none;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
button.styler,
input[type='button'].styler,
input[type='submit'].styler,
input[type='reset'].styler {
	overflow: visible;
	padding: 8px 11px;
	border: 1px solid rgba(0,0,0,0.3);
	border-bottom-color: #B3B3B3;
	border-radius: 4px;
	outline: none;
	background: linear-gradient(#FFF, #E6E6E6);
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	font: 14px Arial, sans-serif;
	color: #333;
	text-shadow: 1px 1px #FFF;
	cursor: pointer;
}
button.styler.styler::-moz-focus-inner,
input[type='button'].styler.styler::-moz-focus-inner,
input[type='submit'].styler.styler::-moz-focus-inner,
input[type='reset'].styler.styler::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button.styler:not([disabled]):hover,
input[type='button'].styler:not([disabled]):hover,
input[type='submit'].styler:not([disabled]):hover,
input[type='reset'].styler:not([disabled]):hover,
input[type='reset'].styler:hover {
	background: linear-gradient(#F6F6F6, #E6E6E6);
}
button.styler:active,
input[type='button'].styler:active,
input[type='submit'].styler:active,
input[type='reset'].styler:active {
	background: #F5F5F5;
	box-shadow: inset 1px 1px 3px #DDD;
}
button.styler[disabled],
input[type='button'].styler[disabled],
input[type='submit'].styler[disabled] {
	border-color: #CCC;
	background: #F5F5F5;
	box-shadow: none;
	color: #888;
}


.lang-Algeria,
.lang-Algeria .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Algeria.png) no-repeat 7px 7px;
;
}
.lang-Andorra,
.lang-Andorra .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/AD.png) no-repeat 7px 7px;

}
.lang-Angola,
.lang-Angola .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Angola.png) no-repeat 7px 7px;

}
.lang-Anguilla,
.lang-Anguilla .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Anguilla.png) no-repeat 7px 7px;

}
.lang-Antigua,
.lang-Antigua .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Antigua-and-Barbuda.png) no-repeat 7px 7px;

}
.lang-Argentina,
.lang-Argentina .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Argentina.png) no-repeat 7px 7px;

}
.lang-Armenia,
.lang-Armenia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/AM.png) no-repeat 7px 7px;

}
.lang-Aruba,
.lang-Aruba .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Aruba.png) no-repeat 7px 7px;

}
.lang-Australia,
.lang-Australia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Australia.png) no-repeat 7px 7px;

}
.lang-Austria,
.lang-Austria .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Austria.png) no-repeat 7px 7px;

}
.lang-Azerbaijan,
.lang-Azerbaijan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Azerbaijan.png) no-repeat 7px 7px;

}
.lang-Bahamas,
.lang-Bahamas .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bahamas.png) no-repeat 7px 7px;

}
.lang-Bahrain,
.lang-Bahrain .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bahrain.png) no-repeat 7px 7px;

}
.lang-Barbados,
.lang-Barbados .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Barbados.png) no-repeat 7px 7px;

}
.lang-Belarus,
.lang-Belarus .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Belarus.png) no-repeat 7px 7px;

}
.lang-Bangladesh,
.lang-Bangladesh .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bangladesh.png) no-repeat 7px 7px;

}
.lang-Belgium,
.lang-Belgium .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Belgium.png) no-repeat 7px 7px;

}
.lang-Belize,
.lang-Belize .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Belize.png) no-repeat 7px 7px;

}
.lang-Benin,
.lang-Benin .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Benin.png) no-repeat 7px 7px;

}
.lang-Bermuda,
.lang-Bermuda .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bermuda.png) no-repeat 7px 7px;

}
.lang-Bhutan,
.lang-Bhutan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bhutan.png) no-repeat 7px 7px;

}
.lang-Bolivia,
.lang-Bolivia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bolivia.png) no-repeat 7px 7px;

}
.lang-Bosnia,
.lang-Bosnia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bosnia-and-Herzegovina.png) no-repeat 7px 7px;

}
.lang-Botswana,
.lang-Botswana .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Botswana.png) no-repeat 7px 7px;

}
.lang-Brazil,
.lang-Brazil .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Brazil.png) no-repeat 7px 7px;

}
.lang-Brunei,
.lang-Brunei .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Brunei.png) no-repeat 7px 7px;

}
.lang-Burkina,
.lang-Burkina .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Burkina-Faso.png) no-repeat 7px 7px;

}
.lang-Bulgaria,
.lang-Bulgaria .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Bulgaria.png) no-repeat 7px 7px;

}
.lang-Burundi,
.lang-Burundi .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Burundi.png) no-repeat 7px 7px;

}
.lang-Cambodia,
.lang-Cambodia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cambodia.png) no-repeat 7px 7px;

}
.lang-Cameroon,
.lang-Cameroon .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cameroon.png) no-repeat 7px 7px;

}
.lang-Cape,
.lang-Cape .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cape-Verde.png) no-repeat 7px 7px;

}
.lang-Cayman,
.lang-Cayman .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cayman-Islands.png) no-repeat 7px 7px;

}
.lang-African,
.lang-African .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Central-African-Republic.png) no-repeat 7px 7px;

}
.lang-Chile,
.lang-Chile .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Chile.png) no-repeat 7px 7px;

}
.lang-China,
.lang-China .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/China.png) no-repeat 7px 7px;

}
.lang-Colombia,
.lang-Colombia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Colombia.png) no-repeat 7px 7px;

}
.lang-Mayotte,
.lang-Mayotte .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mayotte.png) no-repeat 7px 7px;

}
.lang-Congo,
.lang-Congo .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/cd.png) no-repeat 7px 7px;

}
.lang-Cook,
.lang-Cook .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cocos-Keeling-Islands.png) no-repeat 7px 7px;

}
.lang-Costa,
.lang-Costa .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Costa-Rica.png) no-repeat 7px 7px;

}
.lang-Croatia,
.lang-Croatia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Croatia.png) no-repeat 7px 7px;

}
.lang-Cuba,
.lang-Cuba .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cuba.png) no-repeat 7px 7px;

}
.lang-North,
.lang-North .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cyprus.png) no-repeat 7px 7px;

}
.lang-South,
.lang-South .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Cyprus.png) no-repeat 7px 7px;

}
.lang-Czech,
.lang-Czech .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Czech-Republic.png) no-repeat 7px 7px;

}
.lang-Denmark,
.lang-Denmark .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Denmark.png) no-repeat 7px 7px;

}
.lang-Diego,
.lang-Diego .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Diego.png) no-repeat 7px 7px;

}
.lang-Djibouti,
.lang-Djibouti .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Djibouti.png) no-repeat 7px 7px;

}
.lang-Dominican1,
.lang-Dominican1 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Dominican-Republic.png) no-repeat 7px 7px;

}
.lang-Dominican2,
.lang-Dominican2 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Dominican-Republic.png) no-repeat 7px 7px;

}
.lang-Dominican3,
.lang-Dominican3 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Dominican-Republic.png) no-repeat 7px 7px;

}
.lang-Ecuador,
.lang-Ecuador .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ecuador.png) no-repeat 7px 7px;

}
.lang-Egypt,
.lang-Egypt .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Egypt.png) no-repeat 7px 7px;

}
.lang-Eire,
.lang-Eire .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ireland.png) no-repeat 7px 7px;

}
.lang-Salvador,
.lang-Salvador .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/El-Salvador.png) no-repeat 7px 7px;

}
.lang-Equatorial,
.lang-Equatorial .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Equatorial-Guinea.png) no-repeat 7px 7px;

}
.lang-Eritrea,
.lang-Eritrea .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Eritrea.png) no-repeat 7px 7px;

}
.lang-España,
.lang-España .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Spain.png) no-repeat 7px 7px;

}
.lang-Estonia,
.lang-Estonia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Estonia.png) no-repeat 7px 7px;

}
.lang-Ethiopia,
.lang-Ethiopia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ethiopia.png) no-repeat 7px 7px;

}
.lang-Falkland,
.lang-Falkland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Falkland-Islands.png) no-repeat 7px 7px;

}
.lang-Faroe,
.lang-Faroe .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Faroes.png) no-repeat 7px 7px;

}
.lang-Fiji,
.lang-Fiji .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Fiji.png) no-repeat 7px 7px;

}
.lang-Finland,
.lang-Finland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Finland.png) no-repeat 7px 7px;

}
.lang-France,
.lang-France .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/France.png) no-repeat 7px 7px;

}
.lang-Guiana,
.lang-Guiana .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guiana.png) no-repeat 7px 7px;

}
.lang-Polynesia,
.lang-Polynesia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/French-Polynesia.png) no-repeat 7px 7px;

}
.lang-Gabon,
.lang-Gabon .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Gabon.png) no-repeat 7px 7px;

}
.lang-Gambia,
.lang-Gambia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Gambia.png) no-repeat 7px 7px;

}
.lang-Georgia,
.lang-Georgia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Georgia.png) no-repeat 7px 7px;

}
.lang-Germany,
.lang-Germany .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Germany.png) no-repeat 7px 7px;

}
.lang-Ghana,
.lang-Ghana .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ghana.png) no-repeat 7px 7px;

}
.lang-Gibraltar,
.lang-Gibraltar .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Gibraltar.png) no-repeat 7px 7px;

}
.lang-Greece,
.lang-Greece .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Greece.png) no-repeat 7px 7px;

}
.lang-Greenland,
.lang-Greenland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Greenland.png) no-repeat 7px 7px;

}
.lang-Grenada,
.lang-Grenada .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Grenada.png) no-repeat 7px 7px;

}
.lang-Guadeloupe,
.lang-Guadeloupe .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guadeloupe.png) no-repeat 7px 7px;

}
.lang-Guam,
.lang-Guam .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guam.png) no-repeat 7px 7px;

}
.lang-Guatemala,
.lang-Guatemala .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guatemala.png) no-repeat 7px 7px;

}
.lang-Guinea,
.lang-Guinea .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guinea.png) no-repeat 7px 7px;

}
.lang-Bissau,
.lang-Bissau .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guinea-Bissau.png) no-repeat 7px 7px;

}
.lang-Guyana,
.lang-Guyana .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Guyana.png) no-repeat 7px 7px;

}
.lang-Haiti,
.lang-Haiti .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Haiti.png) no-repeat 7px 7px;

}
.lang-Honduras,
.lang-Honduras .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Honduras.png) no-repeat 7px 7px;

}
.lang-HongKong,
.lang-HongKong .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Hong-Kong.png) no-repeat 7px 7px;

}
.lang-Hungary,
.lang-Hungary .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Hungary.png) no-repeat 7px 7px;

}
.lang-Iceland,
.lang-Iceland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Iceland.png) no-repeat 7px 7px;

}
.lang-India,
.lang-India .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/India.png) no-repeat 7px 7px;

}
.lang-Indonesia,
.lang-Indonesia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Indonesia.png) no-repeat 7px 7px;

}
.lang-,
.lang- .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/.png) no-repeat 7px 7px;

}
.lang-Iran,
.lang-Iran .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Iran.png) no-repeat 7px 7px;

}
.lang-Iraq,
.lang-Iraq .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Iraq.png) no-repeat 7px 7px;

}
.lang-Israel,
.lang-Israel .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Israel.png) no-repeat 7px 7px;

}
.lang-Italy,
.lang-Italy .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Italy.png) no-repeat 7px 7px;

}
.lang-Coast,
.lang-Coast .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/ci.png) no-repeat 7px 7px;

}
.lang-Jamaica,
.lang-Jamaica .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Jamaica.png) no-repeat 7px 7px;

}
.lang-Japan,
.lang-Japan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Japan.png) no-repeat 7px 7px;

}
.lang-Jordan,
.lang-Jordan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Jordan.png) no-repeat 7px 7px;

}
.lang-Kazakhstan,
.lang-Kazakhstan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kazakhstan.png) no-repeat 7px 7px;

}
.lang-Kenya,
.lang-Kenya .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kenya.png) no-repeat 7px 7px;

}
.lang-Kiribati,
.lang-Kiribati .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kiribati.png) no-repeat 7px 7px;

}
.lang-Korea1,
.lang-Korea1 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/North-Korea.png) no-repeat 7px 7px;

}
.lang-Korea2,
.lang-Korea2 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/South-Korea.png) no-repeat 7px 7px;

}
.lang-Kuwait,
.lang-Kuwait .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kuwait.png) no-repeat 7px 7px;

}
.lang-Kyrgyzstan,
.lang-Kyrgyzstan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kyrgyzstan.png) no-repeat 7px 7px;

}
.lang-Laos,
.lang-Laos .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Laos.png) no-repeat 7px 7px;

}
.lang-Latvia,
.lang-Latvia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Latvia.png) no-repeat 7px 7px;

}
.lang-Lebanon,
.lang-Lebanon .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Lebanon.png) no-repeat 7px 7px;

}
.lang-Lesotho,
.lang-Lesotho .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Lesotho.png) no-repeat 7px 7px;

}
.lang-Liberia,
.lang-Liberia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Liberia.png) no-repeat 7px 7px;

}
.lang-Libya,
.lang-Libya .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Libya.png) no-repeat 7px 7px;

}
.lang-Liechtenstein,
.lang-Liechtenstein .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Liechtenstein.png) no-repeat 7px 7px;

}
.lang-Lithuania,
.lang-Lithuania .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Lithuania.png) no-repeat 7px 7px;

}
.lang-Luxembourg,
.lang-Luxembourg .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Luxembourg.png) no-repeat 7px 7px;

}
.lang-Macao,
.lang-Macao .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Macau.png) no-repeat 7px 7px;

}
.lang-Macedonia,
.lang-Macedonia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Macedonia.png) no-repeat 7px 7px;

}
.lang-Madagascar,
.lang-Madagascar .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Madagascar.png) no-repeat 7px 7px;

}
.lang-Malawi,
.lang-Malawi .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Malawi.png) no-repeat 7px 7px;

}
.lang-Malaysia,
.lang-Malaysia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Malaysia.png) no-repeat 7px 7px;

}
.lang-Maldives,
.lang-Maldives .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Maldives.png) no-repeat 7px 7px;

}
.lang-Mali,
.lang-Mali .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mali.png) no-repeat 7px 7px;

}
.lang-Malta,
.lang-Malta .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Malta.png) no-repeat 7px 7px;

}
.lang-Marshall,
.lang-Marshall .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Marshall-Islands.png) no-repeat 7px 7px;

}
.lang-Martinique,
.lang-Martinique .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Martinique.png) no-repeat 7px 7px;

}
.lang-Mauritania,
.lang-Mauritania .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mauritania.png) no-repeat 7px 7px;

}
.lang-Mexico,
.lang-Mexico .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mexico.png) no-repeat 7px 7px;

}
.lang-Micronesia,
.lang-Micronesia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Micronesia.png) no-repeat 7px 7px;

}
.lang-Moldova,
.lang-Moldova .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Moldova.png) no-repeat 7px 7px;

}
.lang-Monaco,
.lang-Monaco .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Monaco.png) no-repeat 7px 7px;

}
.lang-Mongolia,
.lang-Mongolia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mongolia.png) no-repeat 7px 7px;

}
.lang-Montserrat,
.lang-Montserrat .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Montserrat.png) no-repeat 7px 7px;

}
.lang-Morocco,
.lang-Morocco .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Morocco.png) no-repeat 7px 7px;

}
.lang-Mozambique,
.lang-Mozambique .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Mozambique.png) no-repeat 7px 7px;

}
.lang-Myanmar,
.lang-Myanmar .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Myanmar.png) no-repeat 7px 7px;

}
.lang-Namibia,
.lang-Namibia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Namibia.png) no-repeat 7px 7px;

}
.lang-Nauru,
.lang-Nauru .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Nauru.png) no-repeat 7px 7px;

}
.lang-Nepal,
.lang-Nepal .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Nepal.png) no-repeat 7px 7px;

}
.lang-Netherlands,
.lang-Netherlands .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Netherlands.png) no-repeat 7px 7px;

}
.lang-Caledonia,
.lang-Caledonia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/New-Caledonia.png) no-repeat 7px 7px;

}
.lang-Zealand,
.lang-Zealand .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/New-Zealand.png) no-repeat 7px 7px;

}
.lang-Nicaragua,
.lang-Nicaragua .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Nicaragua.png) no-repeat 7px 7px;

}
.lang-Niger,
.lang-Niger .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Niger.png) no-repeat 7px 7px;

}
.lang-Nigeria,
.lang-Nigeria .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Nigeria.png) no-repeat 7px 7px;

}
.lang-Niue,
.lang-Niue .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Niue.png) no-repeat 7px 7px;

}
.lang-Norfolk,
.lang-Norfolk .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Norfolk-Island.png) no-repeat 7px 7px;

}
.lang-Marianas,
.lang-Marianas .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Northern-Mariana-Islands.png) no-repeat 7px 7px;

}
.lang-Norway,
.lang-Norway.jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Norway.png) no-repeat 7px 7px;

}
.lang-Oman,
.lang-Oman .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Oman.png) no-repeat 7px 7px;

}
.lang-Palau,
.lang-Palau .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Palau.png) no-repeat 7px 7px;

}
.lang-Panama,
.lang-Panama .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Panama.png) no-repeat 7px 7px;

}
.lang-NewGuinea,
.lang-NewGuinea .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Papua-New-Guinea.png) no-repeat 7px 7px;

}
.lang-Paraguay,
.lang-Paraguay .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Paraguay.png) no-repeat 7px 7px;

}
.lang-Peru,
.lang-Peru .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Peru.png) no-repeat 7px 7px;

}
.lang-Philippines,
.lang-Philippines .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Philippines.png) no-repeat 7px 7px;

}
.lang-Poland,
.lang-Poland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Poland.png) no-repeat 7px 7px;

}
.lang-Portugal,
.lang-Portugal .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Portugal.png) no-repeat 7px 7px;

}
.lang-Puerto,
.lang-Puerto .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/pr.png) no-repeat 7px 7px;

}
.lang-Qatar,
.lang-Qatar .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Qatar.png) no-repeat 7px 7px;

}
.lang-Reunion,
.lang-Reunion .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Reunion.png) no-repeat 7px 7px;

}
.lang-Romania,
.lang-Romania .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Romania.png) no-repeat 7px 7px;

}
.lang-Russia,
.lang-Russia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/rus.png) no-repeat 7px 7px;

}
.lang-Rwanda,
.lang-Rwanda .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Rwanda.png) no-repeat 7px 7px;

}
.lang-SanMarino,
.lang-SanMarino .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/San-Marino.png) no-repeat 7px 7px;

}
.lang-SaoTome,
.lang-SaoTome .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Sao-Tome-and-Principe.png) no-repeat 7px 7px;

}
.lang-SaudiArabia,
.lang-SaudiArabia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Saudi-Arabia.png) no-repeat 7px 7px;

}
.lang-Senegal,
.lang-Senegal .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Senegal.png) no-repeat 7px 7px;

}
.lang-Yugoslavia,
.lang-Yugoslavia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Yugoslavia.png) no-repeat 7px 7px;

}
.lang-Seychelles,
.lang-Seychelles .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Seychelles.png) no-repeat 7px 7px;

}
.lang-SierraLeone,
.lang-SierraLeone .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Sierra-Leone.png) no-repeat 7px 7px;

}
.lang-Singapore,
.lang-Singapore .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Singapore.png) no-repeat 7px 7px;

}
.lang-SlovakRepublic,
.lang-SlovakRepublic .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Slovakia.png) no-repeat 7px 7px;

}
.lang-Slovenia,
.lang-Slovenia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Slovenia.png) no-repeat 7px 7px;

}
.lang-SolomonIslands,
.lang-SolomonIslands .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Solomon-Islands.png) no-repeat 7px 7px;

}
.lang-Somalia,
.lang-Somalia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Somalia.png) no-repeat 7px 7px;

}
.lang-SouthAfrica,
.lang-SouthAfrica .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/South-Africa.png) no-repeat 7px 7px;

}
.lang-SriLanka,
.lang-SriLanka .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Sri-Lanka.png) no-repeat 7px 7px;

}
.lang-StHelena,
.lang-StHelena .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Saint-Helena.png) no-repeat 7px 7px;

}
.lang-StKitts,
.lang-StKitts .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Saint-Kitts-and-Nevis.png) no-repeat 7px 7px;

}
.lang-StLucia,
.lang-StLucia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Saint-Lucia.png) no-repeat 7px 7px;

}
.lang-Sudan,
.lang-Sudan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Sudan.png) no-repeat 7px 7px;

}
.lang-Suriname,
.lang-Suriname .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Suriname.png) no-repeat 7px 7px;

}
.lang-Swaziland,
.lang-Swaziland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Swaziland.png) no-repeat 7px 7px;

}
.lang-Sweden,
.lang-Sweden .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Sweden.png) no-repeat 7px 7px;

}
.lang-Switzerland,
.lang-Switzerland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Switzerland.png) no-repeat 7px 7px;

}
.lang-Syria,
.lang-Syria .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Syria.png) no-repeat 7px 7px;

}
.lang-Taiwan,
.lang-Taiwan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Taiwan.png) no-repeat 7px 7px;

}
.lang-Thailand,
.lang-Thailand .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Thailand.png) no-repeat 7px 7px;

}
.lang-Togo,
.lang-Togo .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Togo.png) no-repeat 7px 7px;

}
.lang-Tonga,
.lang-Tonga .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Tonga.png) no-repeat 7px 7px;

}
.lang-Trinidad,
.lang-Trinidad .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Trinidad-and-Tobago.png) no-repeat 7px 7px;

}
.lang-Tunisia,
.lang-Tunisia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Tunisia.png) no-repeat 7px 7px;

}
.lang-Turkey,
.lang-Turkey .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Turkey.png) no-repeat 7px 7px;

}
.lang-Turkmenistan,
.lang-Turkmenistan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Turkmenistan.png) no-repeat 7px 7px;

}
.lang-Turks,
.lang-Turks .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Turks-and-Caicos-Islands.png) no-repeat 7px 7px;

}
.lang-Tuvalu,
.lang-Tuvalu .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Tuvalu.png) no-repeat 7px 7px;

}

.lang-USA,
.lang-USA .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/United-States.png) no-repeat 7px 7px;

}
.lang-Ukraine,
.lang-Ukraine .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ukraine.png) no-repeat 7px 7px;

}
.lang-Uzbekistan,
.lang-Uzbekistan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Uzbekistan.png) no-repeat 7px 7px;

}
.lang-Uganda,
.lang-Uganda .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Uganda.png) no-repeat 7px 7px;

}
.lang-UK,
.lang-UK .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/United-Kingdom.png) no-repeat 7px 7px;

}
.lang-UnitedArabEmirates,
.lang-UnitedArabEmirates .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/United-Arab-Emirates.png) no-repeat 7px 7px;

}
.lang-Uruguay,
.lang-Uruguay .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Uruguay.png) no-repeat 7px 7px;

}
.lang-Vanuatu,
.lang-Vanuatu .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Vanuatu.png) no-repeat 7px 7px;

}
.lang-VaticanCity,
.lang-VaticanCity .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Vatican-City.png) no-repeat 7px 7px;

}
.lang-Venezuela,
.lang-Venezuela .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Venezuela.png) no-repeat 7px 7px;

}
.lang-VirginIslands,
.lang-VirginIslands .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/US-Virgin-Islands.png) no-repeat 7px 7px;

}
.lang-WallisFutuna,
.lang-WallisFutuna .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Wallis-And-Futuna.png) no-repeat 7px 7px;

}
.lang-Yemen1,
.lang-Yemen1 .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Yemen.png) no-repeat 7px 7px;

}
.lang-Yemen2,
.lang-Yemen .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Yemen.png) no-repeat 7px 7px;

}
.lang-Zaire,
.lang-Zaire .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Zaire.png) no-repeat 7px 7px;

}

.lang-Zambia,
.lang-Zambia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Zambia.png) no-repeat 7px 7px;

}
.lang-Kosovo,
.lang-Kosovo .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Kosovo.png) no-repeat 7px 7px;

}
.lang-Serbia,
.lang-Serbia .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Serbia.png) no-repeat 7px 7px;

}
.lang-Tajikistan,
.lang-Tajikistan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Tajikistan.png) no-repeat 7px 7px;

}
.lang-Pakistan,
.lang-Pakistan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Pakistan.png) no-repeat 7px 7px;

}
.lang-Avgan,
.lang-Avgan .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Afghanistan.png) no-repeat 7px 7px;

}
.lang-Ireland,
.lang-Ireland .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Ireland.png) no-repeat 7px 7px;

}
.lang-Vietnam,
.lang-Vietnam .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Vietnam.png) no-repeat 7px 7px;

}

.lang-Zimbabwe,
.lang-Zimbabwe .jq-selectbox__select-text {

	background: url(/images/flag/flags/16/Zimbabwe.png) no-repeat 7px 7px;

}

.lang-es,
.lang-es .jq-selectbox__select-text {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaFJREFUeNqkk79LHEEUxz8zOx4GdSGVcIRwEEhhZSMBBSF1ENOliUHs0kSwTiv+CWKtdeKZPyDY5ooELESROwJGEe7HnkcgrLczvpk9udNGLvfY786vfd/3fe/NKucco5gamaAK+0KxPCyNylFWZ+Cmy9+g25UdLVCPuEooa8EYrpaXMJls2YuEq48rQymY3t7D+5qXu/J+nxC/6+vyQbD9gGHuBube81mdeAo0HVmkLcLoER9QPfokYxnask6EMdF9+L1rj0b43gTGtBHYa3+gvrNBe3yR1G4xJr4vinKQqb6CO6TNoEYHmbbpqfhr5vlyOEPtIOHpz0065hVEvbQeWrceBkMkp0oUFODiwznzb49pJhP8ujlBryfw1efs8u4MKlASVHw1sRxMCNskVD6v8vxNi/OFiH9JjR8bazDl6yIese2BHE/EJ9aoE+Ervp6D31WiyMlV0MgjQZy025F1IzKrcfcukUWXSlx+r2B8imPj19hiIe+a8l2666WodKpXqEHTROITynMqDdG50KFNEur4ULPktf4fy0b+G28FGACzeZrTM/MAlgAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}
.lang-de,
.lang-de .jq-selectbox__select-text {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATxJREFUeNqkkztKBEEQhv/q7mkf+EC8gRi5iYOYeQDBwEu4N1gx8gCiBxDWyBNo5h3EMyiC4S4yujPa0w+rRgMjZ9Zt6KApvvr/quqilBJmOQozHpPn+Y1z7jDGOJ2yUrDW3tJWr5eGwyuEEEBEoBZQCpaytdbo949gHD+KssTg+ARZZjjcnqKuPS7OzyCs2fh4RxiPsOkraGVB6u+2JC41eNcwwprTl2fsjR9xUD9xeI4NtDiQqdWfADOrzJpKBH0JrC8BOuPutCSInCBkDSOsCdJ8PwFWFhk23RzErGGENZ7doHLsnh0o3amJiKFhhKV0rRL2d4Di/gfuNEh2vAvcPcBgwoXQK2BZPXX8mBS/GWYNEiuujYAF1UH91wbMM8Ms+Utb6IhlxOm3KCi8ieQ2X/3PXQo06zp/CTAALyGCuAjgGMwAAAAASUVORK5CYII=) no-repeat 7px 7px;
}
.lang-ru,
.lang-ru .jq-selectbox__select-text {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASxJREFUeNqkk01Ow0AMhZ8zTlMRUUSQuqg4AWyqHCKwoldhzQF6HmADtLkCWSCBxAHYIPEjugCUzEzthn2mxJJnMdI3fs8ek/cefSJCz+CyLC+dczPJ7SpHkeYVe4GLokBjrVyH2iGwMVguFjNmaiH7+yPXYaEE76RQlh/eGky/Gzy+rESSvk0dsIe6PT5MoCyf37zjNX3G/PpJjAlMHTp0as7j4uwIc2EZA/FDMcbZCLGhIAW19Rtmw0KaUbsB9tM9GFEQIsCKAmWUZSQjfCQZOFMHYQ+QHMooS/cD+PzkFHVVtT3onEXbgzjPUd3dgj+HIikewk4m8BQ2SFUQCaMsOxmdiQlmfPBXPECBfgRhlKVlhi/vsLvtTqlYirDSclNJ889dstR3ndcCDABI0W9vitkDJAAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}
.lang-fr,
.lang-fr .jq-selectbox__select-text {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAcRJREFUeNqkk71OG0EUhc+dn13bYGwlZZQ8QHCRgipSKiRaKhrEI4CiPFFSIqWAFJHSR6KhpSASTxDFFhvzY5udmZyZ9S4LZTzSaHdn9p77nXtnJISAVYbCisPI0ckpSr8LT5JIMw+4OHyFYhHg/JJOa/jBAK9HI/in2c9MDP7+cYePuBUwXQCbbzPcLTxc7U4puLUeht++AuvrgDDUGlx92H5vYuZiXmL/y6/KEDNvf3qJ6/mjQFAabmOA4cEe0M9BNODzcWUBAkz4M7qaAvxQAb1Ohnu0BGjBdTvMzgz9HgVKYFosBTgmxEUmJBMEvlprYZhF/KOAMhmQM0nOEMdEN9ctgpljFDclrgRk9JdRoKwrFgm4BivVNCS5bRM8RIFlR42HNpY1cg1BFNCmFtBV/RuCJBAgRqcupBVasE49EfBpXZLVhHrXsvCndFDcTG03klpk6bMtkOpZWxDO+4ZAMClJQDThQQouEuawWbRQHyRTCeSqKqTmc/a3JhCMA6vczdiB+FtSYAzn83PbN9UkEVwjgOn453m/Ocozj8ut3xjPYheWBCygH77Amx8FSYpGj7vTWJF3EfI/75KTVa/zPwEGAOCWsO19nu/2AAAAAElFTkSuQmCC) no-repeat 7px 7px;
}
.lang .changed .jq-selectbox__select-text {
	padding-left: 5px;
}
.lang .jq-selectbox li {
	padding-left: 5px;

}
.lang .jq-selectbox li:first-child {
	padding-left: 10px;
}

#country-styler{
	margin-top: 10px;
}
#country-styler, #country{
	width: 200px;
	max-width: 200px;
}
@media screen and (max-width:479px) {
#country-styler, #country{
	width: 320px;
	max-width: 320px;

}
}
.texst1 {
	color: #52759b;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .025em;
}

@media screen and (max-width:479px) {
	.typeClick {
		width: 320px!important;

	}


}

.typeClick .jq-selectbox__select-text{
	padding-left: 0;
}
.typeClick{
	display: inline-block; position: relative; z-index: 100; margin-top: 10px; width: 180px;
}
select#typeClick{
	z-index: -5;
}